<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_f" name="index_f"></a>- f -</h3><ul>
<li>FALSE&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa93f0eb578d23995850d61f7d61c55c1">Nano1X2Series.h</a></li>
<li>FDIV0_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae17c7846895428d12f598d349cac8f8d">clk.h</a></li>
<li>FDIV1_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga58465ede25162727234f2db43d10b7f1">clk.h</a></li>
<li>FDIV_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf04f68ef136af432770da8d6b4eabe32">clk.h</a></li>
<li>ferror()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a4a98383bb54291c2abede7aa28acf597">retarget.c</a></li>
<li>fgetc()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#ab11a990e4f8863a1e7736e3c1d430092">retarget.c</a></li>
<li>FLASH_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga23a9099a5f8fc9c6e253c0eecb2be8db">Nano1X2Series.h</a></li>
<li>FMC&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga970254e6dadedc433f57d43709636664">Nano1X2Series.h</a></li>
<li>FMC_APROM_BASE&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8235cda134e379be467ee8fbc6fe378a">fmc.h</a></li>
<li>FMC_APROM_END&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5c09ead5a3124158e97ea4cc1e149f19">fmc.h</a></li>
<li>FMC_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga68a39e11ba4a19785d20a98954c7fc9e">Nano1X2Series.h</a></li>
<li>FMC_Close()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga100c2bb214379f1ffb7d7ad3b6bae466">fmc.h</a></li>
<li>FMC_CLR_FAIL_FLAG&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8365e3d94f7d37a357807c5ba9951b08">fmc.h</a></li>
<li>FMC_CONFIG_BASE&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga52a7acc3043b680daac35a5ec0189c3b">fmc.h</a></li>
<li>FMC_DFBADR_DFBADR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adc2355464b378c4b913cb15d371ba8a8">Nano1X2Series.h</a></li>
<li>FMC_DFBADR_DFBADR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4c8430574ae7a6f87b932c37886e0fe5">Nano1X2Series.h</a></li>
<li>FMC_DISABLE_AP_UPDATE&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga32dda75d62bf6ece59033d410c932606">fmc.h</a></li>
<li>FMC_DISABLE_CFG_UPDATE&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9edbe1405f140aa36e5f3af3ac9360ae">fmc.h</a></li>
<li>FMC_DISABLE_ISP&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gabecb5bdcc058132dd01364334984ec41">fmc.h</a></li>
<li>FMC_DISABLE_LD_UPDATE&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0c8a897c30934fe567b07e8190bef138">fmc.h</a></li>
<li>FMC_ENABLE_AP_UPDATE&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga72b68a056b661e10f7bc1a1bbea14661">fmc.h</a></li>
<li>FMC_ENABLE_CFG_UPDATE&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa482e0d0389b4b3661c20427665e5daf">fmc.h</a></li>
<li>FMC_ENABLE_ISP&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga515f2d247d1e6531fcd93cfd12462145">fmc.h</a></li>
<li>FMC_ENABLE_LD_UPDATE&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gacc4e5743dfc1694c1bf5d6b61927eaef">fmc.h</a></li>
<li>FMC_Erase()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga770503ecc8c81b51a08a512f3795ca0d">fmc.h</a></li>
<li>FMC_FLASH_PAGE_SIZE&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4881161aeabc72682b57e928fbcf9ed7">fmc.h</a></li>
<li>FMC_GET_FAIL_FLAG&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gabfd5bac4eccadeb21c0f4bf5090032fa">fmc.h</a></li>
<li>FMC_GetBootSource()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab6ee808b1bcd13ae19c206bab89bd718">fmc.h</a></li>
<li>FMC_GetVectorPageAddr()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3d133263bbf32628fb34da7f3ce2f65a">fmc.h</a></li>
<li>FMC_ISPADR_ISPADR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abb72bf30de48b5dd15d4ac230eb05da8">Nano1X2Series.h</a></li>
<li>FMC_ISPADR_ISPADR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a30df7a94bd92fbbe8fc813351699f35a">Nano1X2Series.h</a></li>
<li>FMC_ISPCMD_FCEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a51645b05bc3ce1470beb26ebd701db16">Nano1X2Series.h</a></li>
<li>FMC_ISPCMD_FCEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a643eb7d3b53c527cd11d3bad7ae3c4f1">Nano1X2Series.h</a></li>
<li>FMC_ISPCMD_FCTRL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa540ef8505a666a002bdf322157e293c">Nano1X2Series.h</a></li>
<li>FMC_ISPCMD_FCTRL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aacf070b08ca5f9e9d14bbd94195572f7">Nano1X2Series.h</a></li>
<li>FMC_ISPCMD_FOEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adc018df395cc17b736f79892685b0c4e">Nano1X2Series.h</a></li>
<li>FMC_ISPCMD_FOEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adb83b2f398fb3d835994229ea1a98dab">Nano1X2Series.h</a></li>
<li>FMC_ISPCMD_PAGE_ERASE&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafc49387d8d57bcd15b65f0dc3002ccdd">fmc.h</a></li>
<li>FMC_ISPCMD_PROGRAM&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1aaae73ab5d5e5a4cee66c98e14623d5">fmc.h</a></li>
<li>FMC_ISPCMD_READ&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9ef5fc95ade50272ef27548db3cc833d">fmc.h</a></li>
<li>FMC_ISPCMD_READ_CID&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5b1b56e5bfe7a7df142ec9c4c0466cee">fmc.h</a></li>
<li>FMC_ISPCMD_READ_PID&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga812d22e2cb56c1a796b90a08fca60805">fmc.h</a></li>
<li>FMC_ISPCMD_READ_UID&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf2ffaaafb784dda3627705765b00f26b">fmc.h</a></li>
<li>FMC_ISPCMD_VECMAP&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab4153087dcc74a23ac04f562d0d735d1">fmc.h</a></li>
<li>FMC_ISPCON_APUEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac0c21a198871791022ba2b58e5bc8a20">Nano1X2Series.h</a></li>
<li>FMC_ISPCON_APUEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab7f40e9e9bdfec625a0f08e6c05f19f2">Nano1X2Series.h</a></li>
<li>FMC_ISPCON_BS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5dcac03e5833339e9c6dc19953125c65">Nano1X2Series.h</a></li>
<li>FMC_ISPCON_BS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae5110075b72c68fa1856bba6e9cb26e6">Nano1X2Series.h</a></li>
<li>FMC_ISPCON_CFGUEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4dd2446e629019a12d9cb17383772962">Nano1X2Series.h</a></li>
<li>FMC_ISPCON_CFGUEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2ec839b56c71719218bcfaf0caf378b4">Nano1X2Series.h</a></li>
<li>FMC_ISPCON_ISPEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aea164e8089d483d6a9eaeb541429828b">Nano1X2Series.h</a></li>
<li>FMC_ISPCON_ISPEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a54e75aa347b2e85651d97e99af8e569e">Nano1X2Series.h</a></li>
<li>FMC_ISPCON_ISPFF_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a54f026a02e094489bf3c236973ba7cb6">Nano1X2Series.h</a></li>
<li>FMC_ISPCON_ISPFF_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aab6e40067a203fe1bd80af3629a1ca29">Nano1X2Series.h</a></li>
<li>FMC_ISPCON_LDUEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8d226f8e62f9a6502c76c364b6676786">Nano1X2Series.h</a></li>
<li>FMC_ISPCON_LDUEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a45334a5a3c6be96584337211807fb0b9">Nano1X2Series.h</a></li>
<li>FMC_ISPDAT_ISPDAT_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a652736c57267aa680f1f721c29568159">Nano1X2Series.h</a></li>
<li>FMC_ISPDAT_ISPDAT_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8142c9fdbfbfcda805c3c97b6578d08b">Nano1X2Series.h</a></li>
<li>FMC_ISPSTA_CBS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3764665cf303f5fb37f20d4262882d40">Nano1X2Series.h</a></li>
<li>FMC_ISPSTA_CBS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab06fe8ee7f76803c6379e2fd70fe9118">Nano1X2Series.h</a></li>
<li>FMC_ISPSTA_ISPBUSY_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af39e33abc880a082c4c495213d833c9c">Nano1X2Series.h</a></li>
<li>FMC_ISPSTA_ISPBUSY_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac64d17a31a3a31ddc51390b18c954176">Nano1X2Series.h</a></li>
<li>FMC_ISPSTA_ISPFF_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af734a7a02d24f50c151a1ba14900cc6e">Nano1X2Series.h</a></li>
<li>FMC_ISPSTA_ISPFF_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae4322d9fef43d6dd182c8b85beb35fc3">Nano1X2Series.h</a></li>
<li>FMC_ISPSTA_PGFF_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa9dfbed48649507d17c5678341917cd5">Nano1X2Series.h</a></li>
<li>FMC_ISPSTA_PGFF_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a269c827e67e03662e0172b231d19fd03">Nano1X2Series.h</a></li>
<li>FMC_ISPTRG_ISPGO_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac487ff3130efdc1632f966d53e200141">Nano1X2Series.h</a></li>
<li>FMC_ISPTRG_ISPGO_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a37c92579cd150d5d2edf90ecf0484553">Nano1X2Series.h</a></li>
<li>FMC_LDROM_BASE&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga50e93efe1f81bc0ebf35789bfec41613">fmc.h</a></li>
<li>FMC_LDROM_END&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0b3d9bbe4809779d21ff9635f376bcee">fmc.h</a></li>
<li>FMC_LDROM_SIZE&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1a7c7f6b2777da8466a98905e171d87b">fmc.h</a></li>
<li>FMC_Open()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gadd57308fea4569d942facee962482f9e">fmc.h</a></li>
<li>FMC_Read()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa137e07140d3d8782ccc2135a454fba5">fmc.h</a></li>
<li>FMC_ReadCID()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga28f55079cc6dc3f4641d98bd66647509">fmc.h</a></li>
<li>FMC_ReadConfig()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga21c1c982b1575821e1b95e67059686d5">fmc.h</a></li>
<li>FMC_ReadDataFlashBaseAddr()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8bc30659ec176ab90b22a7f469781a43">fmc.h</a></li>
<li>FMC_ReadPID()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab043658cd7493669ee3875a05be3485c">fmc.h</a></li>
<li>FMC_ReadUCID()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafc1ab62919a2d7714a4514cafa1dfea8">fmc.h</a></li>
<li>FMC_ReadUID()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga592aa16573d8ed31aec3ad5fb4e3495a">fmc.h</a></li>
<li>FMC_SET_APROM_BOOT&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1d851087b691d1b9bb2fe6b963b69653">fmc.h</a></li>
<li>FMC_SET_LDROM_BOOT&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga755870234f44c18df055023387ad419d">fmc.h</a></li>
<li>FMC_SetVectorPageAddr()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga27d8d6317541982cc1555f44afcc7a92">fmc.h</a></li>
<li>FMC_SPROM_BASE&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga661c36b78e061bb2391c3ea1526c86d3">fmc.h</a></li>
<li>FMC_SPROM_END&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaaa7b898ae9cc85feb18795a8110b8e6a">fmc.h</a></li>
<li>FMC_TIMEOUT_CHKSUM&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga57006e2f057a106c1e2df8a8291b5e8b">fmc.h</a></li>
<li>FMC_TIMEOUT_ERASE&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga169a984ef7e9360c545fd9d11d398d32">fmc.h</a></li>
<li>FMC_TIMEOUT_READ&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga86383a94592860a6e4d2fb391ed70f48">fmc.h</a></li>
<li>FMC_TIMEOUT_WRITE&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac8b01409d41454d5b67afe38a0453d43">fmc.h</a></li>
<li>FMC_Write()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga99d0a2fc9f1b2afadd34f8b3346a0db5">fmc.h</a></li>
<li>FMC_WriteConfig()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaba70c75883a8bba7ff7f93b3cc75fac6">fmc.h</a></li>
<li>fputc()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a32d2b4f69d4059618d9c49a894523cfa">retarget.c</a></li>
<li>FREQ_16MHZ&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadff1de9b25d3029a09b97db8e557c7d9">clk.h</a></li>
<li>FREQ_32MHZ&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga36140d28e8333e89f0cb81eb48a77351">clk.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
